RubyGems Navigation menu

mailchimp_subscriber 0.1.0

Sync user emails with MailChimp mailing lists

Gemfile
          gem 'mailchimp_subscriber', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install mailchimp_subscriber -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,250

For this version 1,069

Required Ruby Version: None

Links:

Versions:

  1. 0.1.22 - July 24, 2011 (4.5 KB)
  2. 0.1.0 - July 24, 2011 (4.5 KB)

Development Dependencies: